<template>
  <div class="personInfor">
    <van-nav-bar
      title="教师客服"
      left-text
      left-arrow
      @click-left="onClickLeft"
    />
    <div style="padding-top: 20px;" v-html="data.tourism_content"></div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      data: ""
    };
  },
  mounted() {
    this.getList();
  },

  methods: {
    onClickLeft() {
      this.$router.go(-1);
    },
    getList() {
      const obj = {
        path: "tourism_about",
        fields: {
          refCode: [],
          tourism_content: []
        }
      };
      this.MG.resource.getItem(obj).then(res => {
        this.data = res.datas.find(item => item.refCode == "teacherService");
      });
    }
  }
};
</script>

<style scoped>
.personInfor {
  width: 100%;
  height: 100%;
  padding: 10px;
}
</style>
